How to install libgd-gd2-noxpm-ocaml on Debian Unstable (Sid)